Scrum - Defect #1156

Fail to update issue with Sprint & story points
2016-05-04 08:02 - Emilio Gonzalez Montafa

Status: Rejected
Priority: Normal
Category: Issues list & form

Target version:

Source: Customer Blocked: No
Detected on version: Scrum v0.14.0 Alone:
Description

Started PATCH "/issues/1155" for 83.53.71.126 at 2016-05-04 07:57:38 +0200
Processing by IssuesController#update as HTML

Parameters: {"Utf8"=>"D ", "authenticity_token"=>"***************************************", "issu
e"=>{"is_private"=>"0", "project_id"=>"63", "tracker_id"=>"8", "subject"=>"Error opening Scrum Sta
ts", "description"=>"The following error is throw on the production log...", "status_id"=>"1", "pr
iority_id"=>"4", "category_id"=>"280", "fixed_version_id"=>"", "parent_issue_id"=>"", "custom_fiel
d_values"=>{"2"=>"Customer", "4"=>"193", "7"=>"1",6 "13"=>"Q"}, "sprint_id"=>"Pila de producto", "n
otes"=>"", "private_notes"=>"0", "lock_version"=>"3"}, "was_default_status"=>"1", "time_entry"=>{"
hours"=>"", "activity_id"=>"9", "comments"=>""}, "last_journal_id"=>"2068", "commit"=>"Submit", "i
RIV=>T11557 §

Current user: ******% (jd=***)

Completed 500 Internal Server Error in 48ms (ActiveRecord: 6.2ms)

NoMethodError (undefined method "pbis' for nil:NilClass):
app/models/issue.rb:175:1in ‘create_or_update'
app/controllers/issues_controller.rb:482:in “block in save_issue_with_child_records'
app/controllers/issues_controller.rb:470:1in "“save_issue_with_child_records'
app/controllers/issues_controller.rb:180:in “update’
lib/redmine/sudo_mode.rb:63:in ' sudo_mode'

Related issues:
Is duplicate of Scrum - Defect #1165: Interal error updating Sprint field of ... Resolved

History

#1 - 2016-06-21 13:11 - Emilio Gonzalez Montaina
- Is duplicate of Defect #1165: Interal error updating Sprint field of an issue added

#2 - 2016-06-21 13:12 - Emilio Gonzalez Montaha

- Status changed from New to Rejected

Already resolved on #1165.
